
body {
background-color:#fff;
color:#00669C;
font-family:Trebuchet MS, Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
margin-top:0px;
top:0px;

}

#frame {
top:0px;
width:786px;
padding:0px;
LEFT: 50%; 
MARGIN-LEFT: -393px; 
POSITION: absolute;
background-color:#fff;
border-right:1px #FEA4A3 solid;
border-left:1px #FEA4A3 solid;

}


#top {
position:absolute;
top:0px;
left:0px;
width:775px;
height:227px;
padding:0px;
background-color:#fff;
/*border:1px #000 solid;*/

}

#top_logo {
	position:relative;
	padding:2px;
	height: 150px;
	width: 170px;
	margin-left:15px;
	float: left;
	margin-bottom:-30px;
	
	}

#top_banner {
	position:relative;
	padding:2px;
	WIDTH: 481px;
	HEIGHT: 197px;
	margin-left: 248px;
	margin-top:0px;
	margin-bottom:-30px;
	}


#left {
	position:absolute;
	left:0;
	width:238px;
	margin-top:-30px !important;
	margin-top:0px;
	/*top:0px ;*/
	padding:5px;
	padding-top:0px;
}



#middle {
	position:relative;
	background-color:#FFF;
	width:655px;
	margin-left:10px !important;
	margin-left:5px;
	/*margin-right:100px;*/
	padding-left:2px;
	/*border:1px #000 solid;*/
	float:left;
}

#under_search {
	HEIGHT: 35px;
	width:490px;
	text-align:center;
	padding-left:-50px;
	
}
.logo_middle {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: none;
}
.logo_middle LI {
	DISPLAY: inline;
	text-align:center;
	width:70px;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px;
}
.logo_middle A {
	MARGIN: 0px 2px; 
	COLOR: #000000; 
	TEXT-DECORATION: underline
}
.logo_middle A:hover {
	TEXT-DECORATION: none
}

#right {
	WIDTH: 130px;
	margin-left:665px !important;
	/*margin-left:660px;*/
	margin-top:-60px !important;
	margin-top:-120px;
	/*border:1px #000 solid;*/
	height:120px;
}


.search_block {
position:relative;
background: url(../images/jobs-list-search.jpg) no-repeat;
/*width: 617px;*/
height: 90px;
font-size:16px;
font-weight:bold;
/*border:1px #000 solid;*/
}

form fieldset {
position:relative;
padding-top:15px;
padding-left:10px;
margin: 0 0 0px 15px;
width: 670px;
/*display: block;*/
border:0px #fff solid;
 }


LABEL { 
position:relative;
	DISPLAY: inline ; 
	FLOAT: left ; 
	WIDTH: 55px ;
	margin-left:10px;
	font-size:14px;
	color:#fff;
	line-height: 25px; 
	
	}
.SELECT {
position:relative;
	margin-right:10px;
	margin-left:10px;
	font-size: 16px;
	color:#003333;
	width:180px;
	FLOAT: left ; 
	/*DISPLAY: inline ; */
	}
	
.INPUT { 
	position:relative;
	height:25px ;
	font-size: 16px;
	line-height:18px;
	color:#003333;
	vertical-align: middle;
	margin-left:10px !important;
	margin-left:0px;
	}


.BUTTON { 
position:relative;
	border-width: 2pt ; 
	font-size: 16pt ; 
	color: black ; 
	top: 250px ; 
	background-color: #F5DEB3 ; 
}
#search {
	position:relative;
	height:40px;
	top: -20px !important;
	top: 5px;
	margin-left: 260px;
	text-decoration:none;
	font-size:19px;
	color:#fff;
	/*border:1px #000 solid;*/
}

#search a{
	text-decoration:none;
	
}

#search a:hover{
	text-decoration:none;
	font-size:23px;
	color:#DA491D;
}
.search{
position:relative;
	text-decoration:none;
	font-size:23px;
	color:#fff;
}

.search a{
	text-decoration:none;
	font-size:23px;
	color:#fff;
}

.search a:hover{
	text-decoration:none;
	font-size:23px;
	color:#DA491D;
}




img {
border:0;
}



#last_jobs {
position:relative;
	HEIGHT: 300px; 
	background: url(../images/the-job-background-block-last-jobs2.jpg) no-repeat;
}

#last_jobs_list
{
	position:relative;
	margin-top:40px;
	width:700px;
	margin-left:40px;
	/*border:1px #000 solid;*/
	OVERFLOW: auto;
	height:220px !important;
	height:205px;
	padding-right:10px;
	padding-top:35px !important;
	padding-top:0px;
}
#top_list_aboutus {
	height:42px;
	background: url(../images/the-job-list-aboutus-top.jpg) no-repeat;
	padding:0px;
	margin:0px;
	margin-top:-30px;
	}
#top_list_advertise_with_us {
	height:42px;
	background: url(../images/the-job-list-advertise-top.jpg) no-repeat;
	padding:0px;
	margin:0px;
	margin-top:0px;
	margin-left:7px !important;
	margin-left:15px;
	}
#top_list {
	height:42px;
	background: url(../images/the-job-list-top.jpg) no-repeat;
	padding:0px;
	margin-left:7px !important;
	margin-left:15px;
	/*border:1px #000 solid;*/
	}
#top_job_detail {
	height:42px;
	background: url(../images/the-job-detail.jpg) no-repeat;
	padding:0px;
	top:-30px;
	/*border:1px #000 solid;*/
	margin-left:7px !important;
	margin-left:15px;
	}
#top_description {
	height:42px;
	background: url(../images/the-job-list-top.jpg) no-repeat;
	padding:0px;
	margin:0px;
	/*border:1px #000 solid;*/
	}
	
#list_bckgrd {
	padding-top:-1px;
	/*margin:0px;*/
	margin-left:7px !important;
	margin-left:15px;
	background: url(../images/the-job-list-bckgd.jpg) repeat-y;
}
#list_jobs_list
{
	position:relative;
	background: url(../images/the-job-list-middle.jpg) no-repeat;
	padding-left:10px;
}
#bottom_list {
	height:35px;
	background: url(../images/the-job-list-bottom.jpg) no-repeat;
	padding:0px;
	margin-left:7px !important;
	margin-left:15px;
	}
#bottom_description {
	height:35px;
	background: url(../images/the-job-list-bottom.jpg) no-repeat;
	padding:0px;
	margin-top:-20px;
	margin-left:7px !important;
	margin-left:15px;
	}
.clear
{
clear:both;
}

#job_description
{
	padding-top:-1px;
	margin:0px;
	background: url(../images/the-job-list-bckgd.jpg) repeat-y;
	margin-left:7px !important;
	margin-left:15px;
	
	
}
#job_description2
{
	position:relative;
	background: url(../images/the-job-list-middle.jpg) no-repeat;
	padding-left:40px;
	padding-right:30px;
	
}
#about_us {
	position:relative;
	HEIGHT: 475px; 
	background: url(../images/the-job-background-about-us.jpg) no-repeat;
	padding-left:50px;
	padding-right:50px;
	padding-top:35px !important;
	padding-top:0px;
}


#list_of_companies {
	HEIGHT: 475px; 
	background: url(../images/the-job-list-of-companies.jpg) no-repeat;
	padding-left:20px;
	padding-top:30px;
}
#list_of_categories {
	HEIGHT: 400px; 
	background: url(../images/the-job-list-of-categories.jpg) no-repeat;
	padding-left:150px;
	padding-top:30px;
}

#list_of_inside
{
	position:relative;
	margin-top:40px;
	width:720px !important;
	width:760px;
	margin-left:30px!important;
	margin-left:0px;
	/*border:1px #000 solid;*/
	OVERFLOW: auto;
	height:390px;
	padding-left:5px;
	padding-right:5px;
	padding-top:35px !important;
	padding-top:0px;
}

UL {
padding-left:0px;
margin-left:0px;
}
LI {
padding-left:0px;
margin-left:5px;
width:50px;	
}
#frame3 {
position:relative;
margin-left:auto;
margin-left:10px;
margin-right:auto;
top:40px!important;
top:0;
width:775px;
height:20px;
/*border:1px #000 solid;*/
background: url(../images/the-job-ireland-bottom.jpg) no-repeat;
padding-bottom:20px;
padding-top:10px;
}

a:link,a:active,a:visited {
text-decoration:none
}
a:hover {
text-decoration:underline;
color:#B32B00;
}

.txt_scroll {font-size:12px;font-family:Trebuchet MS;color:#003333;;text-decoration:none}
.txt_scroll:link {font-size:12px;font-family:Trebuchet MS;color:#003333;;text-decoration:none}
.txt_scroll:visited {font-size:12px;font-family:Trebuchet MS;color:#003333;;text-decoration:none}
.txt_scroll:hover {font-size:12px;font-family:Trebuchet MS;color:#003333;;text-decoration:underline}

.page_link {
position:relative;
font-size:12px;
color:#B32B00;
letter-spacing:1px;
padding:0px;
margin-top:20px;
font-weight:bold;

}
.page_link a,.page_link a:link,.page_link a:visited {
color:#333;
text-decoration:underline;
font-weight:normal;
}

.page_link a:hover,.page_link a:active {

color:#B32B00;
text-decoration:underline;
font-weight:normal;
}

.back {
font-size:14px;
color:#B32B00;
letter-spacing:1px;
padding:0px;
margin-top:20px;
font-weight:bold;

}
.back a,.back a:link,.back a:visited {
color:#333;
text-decoration:normal;
font-weight:normal;
}

.back a:hover,.back a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
}

.other_jobs_company {
font-size:14px;
color:#B32B00;
letter-spacing:1px;
padding:0px;
margin-top:20px;
margin-left:400px;
font-weight:bold;

}
.other_jobs_company a,.other_jobs_company a:link,.other_jobs_company a:visited {
color:#333;
text-decoration:normal;
font-weight:normal;
}

.other_jobs_company a:hover,.other_jobs_company a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
}
.form_application{
font-size:12px;
color:#006699;
letter-spacing:1px;
}

.rightmenu {
position:relative;
LIST-STYLE-TYPE: none;
font-size:12px;
color:#006699;
letter-spacing:1px;
padding:0px;
margin-top:-10px;
font-weight:normal;
width:20px;
	
}
.rightmenu LI {
	MARGIN-BOTTOM: 5px;
	/*border:1px #000 solid;*/
}
.rightmenu a,.rightmenu a:link,.rightmenu a:visited {
color:#006699;
text-decoration:underline;
font-weight:normal;
MARGIN-BOTTOM: 5px;
MARGIN: 0px 2px;
}

.rightmenu a:hover,.rightmenu a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
MARGIN: 0px 2px; 

}
.rightmenu2 {
font-size:12px;
color:#006699;
letter-spacing:1px;

}

.rightmenu2 a,.rightmenu2 a:link,.rightmenu2 a:visited {
color:#006699;
text-decoration:underline;
font-weight:normal;
MARGIN-BOTTOM: 5px;
MARGIN: 0px 2px;
}

.rightmenu2 a:hover,.rightmenu2 a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
MARGIN: 0px 2px; 

}

.rightmenu3 {
position:relative;
LIST-STYLE-TYPE: none;
font-size:11px;
color:#006699;
letter-spacing:1px;
padding:0px;
font-weight:normal;

	
}
.rightmenu3 LI {
	MARGIN-BOTTOM: 5px;
	width:115px;
	
}
.rightmenu3 a,.rightmenu3 a:link,.rightmenu3 a:visited {
color:#006699;
text-decoration:underline;
font-weight:normal;
MARGIN-BOTTOM: 5px;
MARGIN: 0px 2px;
}

.rightmenu3 a:hover,.rightmenu3 a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
MARGIN: 0px 2px; 

}
P{
font-size:14px;
color:#003333;
padding:0px;
margin-top:0px;
font-weight:normal;
}
.column1 {
position:relative;
LIST-STYLE-TYPE: none;
font-size:12px;
color:#006699;
letter-spacing:1px;
padding:0px;
margin-top:0px;
font-weight:normal;
margin-top:50px;
width:230px;
float: left;

}
.column1 LI {
	MARGIN-BOTTOM: 15px
}
.column1 a,.column1a:link,.column1 a:visited {
color:#006699;
text-decoration:underline;
font-weight:normal;
MARGIN-BOTTOM: 5px;
MARGIN: 0px 2px;
}

.column1 a:hover,.column1 a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
MARGIN: 0px 2px; 

}
.column2 {
position:relative;
LIST-STYLE-TYPE: none;
font-size:12px;
color:#006699;
letter-spacing:1px;
padding:0px;
font-weight:normal;
margin-right:50px;
margin-left:-20px;
margin-top:50px;
width:230px;
float: left;

}
.column2 LI {
	MARGIN-BOTTOM: 15px
}
.column2 a,.column2 a:link,.column2 a:visited {
color:#006699;
text-decoration:underline;
font-weight:normal;
MARGIN-BOTTOM: 5px;
MARGIN: 0px 2px;
}

.column2 a:hover,.column2 a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
MARGIN: 0px 2px; 

}

.bottom_links,.bottom_links a:link,.bottom_links a:active,.bottom_links a:visited {
color:#8C8C8C;
text-decoration:none;
font-size:12px;
}
.bottom_links a:hover {
text-decoration:underline;
/*color:#757500;*/
color:#B32B00;
text-decoration:underline;
}

.copyright {
position:relative;
font-size:10px;
color:#ccc;
letter-spacing:1px;
padding:0px;
margin-top:20px;

}
.copyright a,.copyright a:link,.copyright a:visited {
color:#ccc;
text-decoration:none;
}

.copyright a:hover,.copyright a:active {
color:#B8BE4D;
text-decoration:underline;
}
#copyright_job{
margin-left:0px;
width:775px;
border:1px #B30101 solid;
height:20px;
text-align:center;
background-color:#B30101;
color:#fff;
}
.white_bottom{
color:#fff;
text-decoration:none
}

.white_bottom a:link,.white_bottom a:active,.white_bottom a:visited {
color:#fff;
text-decoration:none
}
.white_bottom a:hover {
text-decoration:underline;
color:#000;

}
.job_title ,.job_title a, .job_title a:visited{
text-decoration:underline;
color:#B32B00;
}

.job_title a:hover{
color:#003333;
text-decoration:underline;
}